h1,h2,h3,h4 {font-family:HGŠÛºÞ¼¯¸M-PRO,"‚e‚` ‚Û‚Û‚é";}
h2 {background:#eeffee; border:#ddeedd 3px double; text-align:center;}
h3 {background:#ffffee; padding:4px; border:#ddddaa 1px solid;}
h3 a {display:block;}
.state {float:right; background:#eeeedd; padding:1px; border:#ffffff 1px solid; }
small {color:#888888}
address {text-align:right; font-size:xx-small;}
p,div,td {font-family:"‚e‚` ‚Û‚Û‚é",HGŠÛºÞ¼¯¸M-PRO;}
td a {font-family:"MS UI Gothic","‚l‚r ƒSƒVƒbƒN";}
td>em {float:left; font-style:normal;}
p {line-height:140%;}
p>a,td>small {white-space:nowrap;}
td,p,input{word-break:break-all;}
table,td,textarea {max-width:99%;}
p.sel {background:#ffffff; padding:1px; border:#dddddd 1px solid; float:left; margin-right:1em}
a:active {position:relative;top:1px;left:1px;}
.abr a {white-space:normal;}
.list {line-height:100%;}
.jlist {line-height:130%;}
.jlist a,.jlist em {background:#ffffff;}
.t {width:90%; background:#ffffff; border:2px groove; padding:4px}
.s {float:right; color:#888888;}
.h {background:#eeffee; padding:4px}
.c {text-align:center;}
.host {color:#ffffff;}
.pokedata table{float:left; background:#ffffff; margin:2px; min-width:16em;}
